Subject: DIR doesn't work [1098]

From: Nadine Grange <[email-masked]>
Date: Wed, 11 Jan 1995 16:54:12 -0500 (EST)

Hello,

I still didn't managed to make the DIR command works properly: the ftp
directory seems to be set up appropriately. The /bin/ls command is used when
I issue ls -l, for instance: I got what I expect to get with a dir command.
And other commands of that directory are accessed when I try to compress/
decompress 'on the fly'.

Any idea?

               /Nadine